<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: German
-----------------
*/

define('LANG_MAPSTATS_TITLE', 'Map statistics of');
define('LANG_MAPSTATS_PLAYTIME', 'Playtime:');
define('LANG_MAPSTATS_KILLS', 'Kills:');
define('LANG_MAPSTATS_DEATHS', 'Deaths:');
define('LANG_MAPSTATS_KD', 'KD:');
define('LANG_MAPSTATS_KILL_ASSISTS', 'Kill assists:');
define('LANG_MAPSTATS_SHOTS', 'Shots:');
define('LANG_MAPSTATS_HITS', 'Hits:');
define('LANG_MAPSTATS_ACCURACY', 'Accuracy:');
define('LANG_MAPSTATS_SQUAD', 'Squads:');
define('LANG_MAPSTATS_ASSIGNMENTS', 'Assignments:');
define('LANG_MAPSTATS_TEAM', 'Team:');
define('LANG_MAPSTATS_MCON', 'Mission targets:');
define('LANG_MAPSTATS_GLOBAL', 'Global:');
define('LANG_MAPSTATS_SUPPORT', 'Support:');
define('LANG_MAPSTATS_ENGINEER', 'Engineer:');
define('LANG_MAPSTATS_RECON', 'Recon:');
define('LANG_MAPSTATS_ASSAULT', 'Assault:');
define('LANG_MAPSTATS_BONUS', 'Bonus:');
define('LANG_MAPSTATS_ERROR', 'Unfortunately, there are no Battlereports to create a statistic');
